@keyframes login_line{
  0%{width:0;}
  100%{width:100%;}
}
@-webkit-keyframes login_line {
  0%{width:0;}
  100%{width:100%;}
}
@media(max-width:1525px){	
	#center_con{width:92%;}
	#main_con{width:92%;}
	#main{width:92%;}	
	#left{width:22%;}
	#large{width:75%;}
	#lefts{width:22%;}
	#larges{width:75%;}	
}
@media(max-width:1432px){
	#strength{width:90%;}
}
@media(max-width:1400px){
	.large_title{margin:0 auto;width:95%;}
	.large_title h1{text-indent:0;}
}
@media(max-width:1366px){
	#Photo{width:89%;}
	.cptel_hot{width:60%;}
}
@media(max-width:1290px){
	/*about start*/
	#abouts{margin-top:70px;width:93%;}
	.about_ad{width:45%;height:auto;}
	.about_contents{width:45%;height:auto;}
	#about_title{width:100%;margin-top:30px;}
	#about_title h1{height:35px;line-height:20px;}
	#about_title h2{line-height:35px;font-size:30px;}
	#about_title h3{margin-top:10px;line-height:25px;font-size:16px;}
	#about_list{width:100%;}
	#about_list ul li{height:50px;}
	#about_list ul li h1{height:50px;line-height:50px;font-size:18px;}
	#about_list ul li h2{height:50px;line-height:50px;font-size:18px;}
	#about_list ul li h2 a{height:50px;line-height:50px;font-size:18px;}
	#about_list ul li h2 a:link{font-size:18px;}
	#about_list ul li h2 a:visited{font-size:18px;}
	#about_list ul li h2 a:active{font-size:18px;}
	#about_list ul li h2 a:hover{font-size:18px;}
	.company_more{width:120px;height:38px;line-height:38px;}
	.company_more a{width:120px;height:38px;}
	.company_more a:hover{width:120px;height:38px;}
	/*about end*/
	
	/*product start*/
	#products{margin-top:70px;}
	#product_cons{width:93%;}
	.small_title{margin-top:70px;}	
	#pro_goods{margin-bottom:70px;width:100%;}
	#pro_goods ul li{width:30.33%;height:auto;margin:50px 1.5% 1% 1.5%;}	
	#pro_goods ul li a{width:100%;}
	#pro_goods ul li a span{width:100%;height:auto;}
	#pro_goods ul li a span img{width:100%;height:auto;}
	#pro_goods ul li h2{margin-bottom:20px;}
	/*product end*/
	
	/*strength start*/
	.strength_title{width:93%;}
	#control{width:100%;}
	#cssbox{width:100%;height:auto;}
	/*strength end*/
	
	/*application start*/
	#application{margin-top:70px;}
	/*application end*/
	
	/*videos start*/
	#videos{margin-top:70px;}
	#videos_con{margin-top:70px;width:93%;}
	#videos_left{width:45%;}
	#videos_right{width:50%;}
	.videos_rightad{margin-top:80px;}
	/*videos end*/
	
	/*newss start*/
	#newss{margin-top:70px;}
	#newss_con{width:93%;}
	#news_pic_list ul li{width:30.33%;margin:0 1.5% 0 1.5%;}	
	#news_pic_list ul li span{width:100%;height:auto;}
	#news_pic_list ul li span a img{width:100%;height:auto;}
	.newss_more{width:120px;height:38px;line-height:38px;}
	.newss_more a{width:120px;height:38px;}
	.newss_more a:hover{width:120px;height:38px;}
	/*newss end*/
	
	/*msgs start*/	
	#msgs{margin-top:70px;}
	#msgs_con{width:93%;}
	/*msgs end*/
		
	/*footer start*/
	#footer_con{width:93%;}
	#copyright{width:95%;}
	/*footer end*/
}
@media(max-width:1220px){
	/*msgs start*/
	#msgs_right{width:450px;}
	#input_left{width:335px;height:auto;overflow:hidden;}
	#input_right{width:115px;}
	#inputbg{width:96px;}
	#textabg{width:318px;}
	/*msgs end*/	
}
@media(max-width:1210px){
	.content_table{width:60%;}	
	#menu_top_small_list .class_small_col{width:20px;}
}
@media(max-width:1160px){	
	.content_table{width:70%;}
	.txpic_list ul li{margin-left:1%;margin-right:1%;width:31.33%;}	
	
	#menu_top_small_list .class_small_col{width:10px;}	
	#Photo{width:86%;}	
}
@media(max-width:1150px){	
	#left{float:none;margin:0 auto;width:100%; display:block;}
	#large{float:none;margin:0 auto;margin-top:20px;width:100%;}
	.large_title{height:40px;}
	.large_title h1{height:40px;}
}
@media(max-width:1144px){
	.production-detail-list .production-detail .detail-desc p b{font-size:12px;}
	.production-detail-list .production-detail .detail-desc p span{font-size:12px;}
}
@media(max-width:1117px){
	.good_ewm{width:400px;}
	.good_ewm span{width:75px;height:75px;}
	.good_ewm span img{width:70px;height:70px;}
	.good_ewm h2{font-size:15px;}
}
@media(max-width:1100px){
	/*head start*/
	#nav_menu .nav_col{width:15px;}
	/*head end*/
}
@media(max-width:1080px){
	#menu_top_list{display:block;}
	#lefts{display:none;}
	#larges{float:none;margin:0 auto;width:100%;}
	#menu_top_list .class_col{width:50px;}

	.content_table{width:80%;}
}
@media(max-width:1050px){
	/*footer start*/
	#footer{height:auto;}
	.foot_link{width:25%;}
	.contact_title{width:55%;}
	.menu_foot{width:20%;}
	/*footer end*/
}
@media(max-width:1030px){
	.cptel_hot{width:80%;font-size:14px;}
	.cptel_hot a{font-size:14px;}
	.cptel_hot a:link {font-size:14px;}
	.cptel_hot a:visited {font-size:14px;}
	.cptel_hot a:hover{text-decoration:none;font-size:14px;}
	.cptel_hot a:active {font-size:14px;}

}
@media(max-width:1024px){
	#menu_top_small_list{margin:0 auto;float:none;height:auto;}
	#menu_top_small_list ul li{width:50%;height:50px;}
	#menu_top_small_list ul li h1{height:50px;line-height:50px;}
	#menu_top_small_list ul li h1 a{font-size:16px;}
	#menu_top_small_list ul li h1 a:link{font-size:16px;}
	#menu_top_small_list ul li h1 a:visited{font-size:16px;}
	#menu_top_small_list ul li h1 a:active{font-size:16px;}
	#menu_top_small_list ul li h1 a:hover{height:45px;line-height:50px;font-size:16px;}
	#menu_top_small_list .class_small_col{width:0;}
	.side_on{height:45px;}
	.side_out{height:50px;}	
}
@media(max-width:1000px){
	/*head start*/
	#nav_menu{display:none;}
	.menu_div{display:block;}
	.logo_bg{width:107px;}
	/*head end*/
}
@media(max-width:950px){
	/*about start*/
	#abouts{margin-top:30px;}
	.about_ad{float:none;margin:0 auto;width:100%;}
	.about_contents{float:none;margin:0 auto;width:100%;}
	#about_title{margin-top:20px;}
	.company_more{float:right;}
	/*about end*/
	
	/*product start*/
	#products{margin-top:30px;}
	.small_title{margin-top:30px;}
	#pro_goods{margin-bottom:40px;}
	#pro_goods ul li{width:97%;margin:30px 1.5% 1% 1.5%;}
	/*product end*/
	
	
	/*strength start*/
	#strength{margin-top:30px;}
	#strength_mid{margin-top:20px;}
	/*strength end*/
	
	/*application start*/
	#application{margin-top:30px;}
	#application_mid{margin-top:20px;}
	/*application end*/
	
	/*application start*/
	.cols{width:50%;}
	/*application end*/
	
	/*newss start*/
	#newss{margin-top:30px;}
	#newss_con{width:93%;}
	#newss_mid{margin-top:30px;}
	#news_pic_list ul li{width:97%;margin:0 1.5% 5% 1.5%;}
	#news_pic_list ul li h1{margin-top:20px;line-height:25px;}
	#news_pic_list ul li h1 a{font-size:20px;}
	#news_pic_list ul li h1 a:link{font-size:20px;}
	#news_pic_list ul li h1 a:visited{font-size:20px;}
	#news_pic_list ul li h1 a:active{font-size:20px;}
	#news_pic_list ul li h1 a:hover{font-size:20px;}
	#news_pic_list ul li h3{line-height:22px;}
	#news_pic_list ul li h3 a{font-size:15px;}
	#news_pic_list ul li h3 a:link{font-size:15px;}
	#news_pic_list ul li h3 a:visited{font-size:15px;}
	#news_pic_list ul li h3 a:active{font-size:15px;}
	#news_pic_list ul li h3 a:hover{font-size:15px;}	
	.newss_more{margin-top:20px;float:right;}
	/*newss end*/
}
@media(max-width:880px){		
	.notes{float:none;margin:0 auto;}	
	.notes h1{text-align:center;line-height:28px;font-size:11px;}
	.notes_bshare{display:none;}
    .partner_list ul li{margin-left:3%;margin-right:3%;width:19%;}
	.production-detail-list .production-detail .detail-pic{margin:0 auto;float:none;width:100%;height:auto;}
	.production-detail-list .production-detail .detail-desc{margin:0 auto;margin-top:40px;float:none;width:100%;height:auto;}
	.production-detail-list .production-detail .detail-desc p b{font-size:14px;}
	.cptel_hot{width:100%;}
	.swiper-slide-coursepc{display:none;}
	.swiper-slide-coursemob{display:block;}
	.i-course{display:none;}
	.i-courses{margin-top:30px;width:85%;display:block;}
}
@media(max-width:870px){
	/*msgs start*/
	#msgs_left{float:none;margin:0 auto;margin-top:30px;margin-bottom:30px;width:93%;}
	#msgs_right{float:none;margin:0 auto;width:93%;}
	.msgs_title{float:none;width:100%;}
	.msgs_title h1{text-align:center;}
	#input_left{float:none;margin:0 auto;width:100%;}
	#input_right{float:none;margin:0 auto;width:115px;}
	#inputbg{width:31.83%;margin:0 1.5% 0 0;}
	#textabg{width:48.5%;margin:0 1.5% 0 0;}
	#inputbgr{width:48.5%;margin:0 0 0 1.5%;}
	.inputr{width:60%;}
	.form_submits{margin:0 auto;margin-top:30px;margin-bottom:40px;}
	/*msgs end*/
	
	#pc_content{display:none;}
	#ph_content{display:block;}
}
@media(max-width:780px){
	/*videos start*/
	#videos{margin-top:30px;}
	#videos_con{margin-top:30px;}
	#videos_left{float:none;margin:0 auto;width:93%;}
	#videos_right{float:none;margin:0 auto;width:93%;}
	.videos_title{float:none;margin:0 auto;margin-top:30px;}
	.videos_title h2{line-height:45px;font-size:38px;}
	.videos_rightad{margin-top:40px;}
	/*videos end*/
	
	/*footer start*/
	#footer_con{display:block;align-items:;justify-content:;margin-top:30px;padding-bottom:30px;}
	.foot_link{margin:0 auto;width:93%;margin-bottom:30px;}
	.foot_link_title{height:35px;}
	.foot_link_title h1{font-size:16px;}
	.contact_title{margin:0 auto;width:93%;}	
	.contact_title h1{height:35px;font-size:16px;}
	.contact_title h1 a{font-size:16px;}
	.contact_title h1 a:link{font-size:16px;}
	.contact_title h1 a:visited{font-size:16px;}
	.contact_title h1 a:active{font-size:16px;}
	.contact_title h1 a:hover{font-size:16px;}
	.contact_title h2{line-height:28px;font-size:14px;}
	.contact_title h3{line-height:28px;font-size:14px;}
	.contact_title h4{line-height:28px;font-size:14px;}
	.contact_title h5{line-height:28px;font-size:14px;}
	.contact_title h6{line-height:28px;font-size:14px;}
	
	.menu_foot{margin:0 auto;width:93%;margin-top:30px;}
	.menu_foot span{height:35px;font-size:16px;}
	.menu_foot ul li{float:left;width:auto;margin-right:8px;height:28px;}
	.menu_foot ul li h1{hight:28px;line-height:28px;font-size:14px;}
	.menu_foot ul li h1 a{font-size:14px;}
	.menu_foot ul li h1 a:link{font-size:14px;}
	.menu_foot ul li h1 a:visited{font-size:14px;}
	.menu_foot ul li h1 a:active{font-size:14px;}
	.menu_foot ul li h1 a:hover{font-size:14px;}
	#copyright h1{margin-top:20px;margin-bottom:20px;line-height:30px;font-size:14px;}
	#copyright h1 a{font-size:14px;}
	#copyright h1 a:link{font-size:14px;}
	#copyright h1 a:visited{font-size:14px;}
	#copyright h1 a:active{font-size:14px;}
	#copyright h1 a:hover{font-size:14px;}
	/*footer end*/
}
@media(max-width:768px){
	.production-detail-list .production-detail .detail-desc p b{width:40%;}
	.production-detail-list .production-detail .detail-desc p span{width:57%;}
	.i-courses{width:70%;}	
}
@media(max-width:620px){
	#center_top{height:auto;}
	.title_path{margin:0 auto;float:none;height:auto;background:url(../images/home.png) no-repeat left 20px;}
	.title_path h1{height:auto;}
	#menu_top_list{margin:0 auto;float:none;height:auto;}
	#menu_top_list ul li{width:50%;height:50px;}
	#menu_top_list ul li h1{height:50px;line-height:50px;}
	#menu_top_list ul li h1 a{font-size:16px;}
	#menu_top_list ul li h1 a:link{font-size:16px;}
	#menu_top_list ul li h1 a:visited{font-size:16px;}
	#menu_top_list ul li h1 a:active{font-size:16px;}
	#menu_top_list ul li h1 a:hover{height:45px;line-height:50px;font-size:16px;}
	#menu_top_list .class_col{width:0;}
	#pcarticle_lists{display:none;}
	#pharticle_lists{display:block;}
	#pcpagelist{display:none;}
	#phpagelist{display:block;}
	.content_table{width:100%;}		
}
@media(max-width:580px){
	.caption h4{ padding-bottom:0;}	
	.txpic_list ul li{margin-left:1%;margin-right:1%;width:48%;}
	.googs_txpic_list ul li{margin-left:1%;margin-right:1%;width:48%;}
	.partner_list ul li{margin-left:3%;margin-right:3%;width:27.33%;}
	.partner_list ul li h1 a{font-size:13px;}
	.partner_list ul li h1 a:link{font-size:13px;}
	.partner_list ul li h1 a:visited{font-size:13px;}
	.partner_list ul li h1 a:active{font-size:13px;} 
	.partner_list ul li h1 a:hover{font-size:13px;}
}
@media(max-width:540px){
	/*msgs start*/
	.inputr{width:40%;}
	/*msgs end*/
}
@media(max-width:505px){
	#search_list{display:none;}
	#mobile_search_list{display:block;}
}
@media(max-width:480px){
	/*head start*/
	#header_i{height:53px;}
	#header_con{height:53px;}
	.logo_bg{height:53px;}
	#home{margin-top:5px;}
	.telmenu{margin-top:10px;}
	.emailmenu{margin-top:10px;}
	.menu_div{margin-top:15px;}
	.cart-fix{display:none;}
	/*head end*/

	/*product start*/
	.small_title h1{height:30px;line-height:30px;font-size:30px;}
	.small_title h1 a{font-size:30px;}
	.small_title h1 a:link{font-size:30px;}
	.small_title h1 a:visited{font-size:30px;}
	.small_title h1 a:active{font-size:30px;}
	.small_title h1 a:hover{font-size:30px;}
	.small_title h2{margin-top:15px;}
	/*product end*/
	
	/*strength end*/	
	.strength_title h1{height:30px;line-height:30px;font-size:30px;}
	.strength_title h1 a{font-size:30px;}
	.strength_title h1 a:link{font-size:30px;}
	.strength_title h1 a:visited{font-size:30px;}
	.strength_title h1 a:active{font-size:30px;}
	.strength_title h1 a:hover{font-size:30px;}
	.strength_title h2{margin-top:15px;}
	/*strength start*/
	
	/*application start*/
	.cols{width:100%;}
	.application_title h1{height:30px;line-height:30px;font-size:30px;}
	.application_title h1 a{font-size:30px;}
	.application_title h1 a:link{font-size:30px;}
	.application_title h1 a:visited{font-size:30px;}
	.application_title h1 a:active{font-size:30px;}
	.application_title h1 a:hover{font-size:30px;}
	.application_title h2{margin-top:15px;}
	/*application end*/
	
	/*videos start*/
	.videos_title h2{line-height:30px;font-size:30px;}
	.videos_title h3{line-height:24px;font-size:16px;}
	/*videos end*/
	
	/*newss start*/	
	.newss_title h1{height:30px;line-height:30px;font-size:30px;}
	.newss_title h1 a{font-size:30px;}
	.newss_title h1 a:link{font-size:30px;}
	.newss_title h1 a:visited{font-size:30px;}
	.newss_title h1 a:active{font-size:30px;}
	.newss_title h1 a:hover{font-size:30px;}
	.newss_title h2{margin-top:15px;}
	/*newss end*/
	
	/*msgs start*/
	.msgs_title h1{line-height:30px;font-size:30px;}
	.inputs{font-size:13px;}
	.textas{font-size:13px;}
	.inputr{font-size:13px;}
	/*msgs end*/
	.production-detail-list .production-detail .detail-desc p b{font-size:12px;}
}
@media(max-width:440px){
	.production-detail-list .production-detail .detail-desc p span{height:auto;line-height:20px;}
}
@media(max-width:422px){
	.good_ewm{width:100%;}
	.good_ewm span{width:20%;height:auto;}
	.good_ewm span img{width:100%;height:auto;}
	.good_ewm h2{width:80%;}
}
@media(max-width:400px){
	#menu_lefta span{height:40px;}
	#menu_lefta span a{height:40px;line-height:40px;font-size:20px;}
	#menu_lefta span a:link{font-size:20px;}
	#menu_lefta span a:visited{font-size:20px;}
	#menu_lefta span a:active{font-size:20px;}
	#menu_lefta span a:hover{font-size:20px;}
	#menu_lefta ul li{height:35px;overflow:hidden;}
	#menu_lefta ul li h1{height:35px;line-height:35px;font-size:15px;}
	#menu_lefta ul li h1 a{height:35px;line-height:35px;font-size:15px;}
	#menu_lefta ul li h1 a:link{font-size:15px;}
	#menu_lefta ul li h1 a:visited{font-size:15px;}
	#menu_lefta ul li h1 a:active{font-size:15px;}
	#menu_lefta ul li h1 a:hover{font-size:15px;height:35px;line-height:35px;}	
	.menu_lefta_zlump_hover{height:35px;font-size:15px;line-height:35px;}
	.menu_lefta_zlump_hover a:link{font-size:15px;}
	.menu_lefta_zlump_hover a:visited{font-size:15px;}
	.menu_lefta_zlump_hover a:hover{font-size:15px;}
	.menu_lefta_zlump_hover a:active{font-size:15px;}		
}